<div class="categories_grid_section">
	<div class="categories_grid_cont">
		<div class="container">
			<div class="inner_cont">
				<div class="item item_1">
					<a href="" class="category_name category_name_1">
						<img src="<?php echo Mage::getBaseUrl(Mage_Core_Model_Store::URL_TYPE_MEDIA);?>images/kids.jpg" alt="" class="cateory_image cateory_image_1">
						<span></span>
					</a>
				</div>
				<div class="item item_2">
					<a href="" class="category_name category_name_2">
						<img src="<?php echo Mage::getBaseUrl(Mage_Core_Model_Store::URL_TYPE_MEDIA);?>images/women_sandles.jpg" alt="" class="cateory_image cateory_image_2">
						<span></span>
					</a>
				</div>
				<div class="item item_3">
					<a href="" class="category_name category_name_3">
						<img src="<?php echo Mage::getBaseUrl(Mage_Core_Model_Store::URL_TYPE_MEDIA);?>images/kids_black.jpg" alt="" class="cateory_image cateory_image_3">
						<span></span>
					</a>
				</div>
				<div class="item item_4">
					<a href="" class="category_name category_name_4">
						<img src="<?php echo Mage::getBaseUrl(Mage_Core_Model_Store::URL_TYPE_MEDIA);?>images/brown_sandles_women.jpg" alt="" class="cateory_image cateory_image_4">
						<span></span>
					</a>
				</div>
				<div class="item item_5">
					<a href="" class="category_name category_name_5">
						<img src="<?php echo Mage::getBaseUrl(Mage_Core_Model_Store::URL_TYPE_MEDIA);?>images/sandles_women.jpg" alt="" class="cateory_image cateory_image_5">
						<span></span>
					</a>
				</div>
				<div class="item item_6">
					<a href="" class="category_name category_name_6">
						<img src="<?php echo Mage::getBaseUrl(Mage_Core_Model_Store::URL_TYPE_MEDIA);?>images/women_woolen.jpg" alt="" class="cateory_image cateory_image_6">
						<span></span>
					</a>
				</div>
			</div>
		</div>
	</div>
</div>

<style>
	.categories_grid_section .categories_grid_cont .inner_cont .item
	{
		width:33.3%;
		float:left;
		padding-left:5px;
		padding-right:5px;
		padding-top:5px;
		padding-bottom: 5px;
	}
	.categories_grid_section .categories_grid_cont .inner_cont .item .category_name
	{
		display: block;
		width:100%;

	}
	.categories_grid_section .categories_grid_cont .inner_cont .item .category_name .cateory_image
	{
		display: block;
		width:100%;
		max-width:100%;
	}
</style>